{
    "route": {
        "rule_set": [
            {
                "type": "remote",
                "tag": "geosite-geolocation-!cn",
                "format": "binary",
                "url": "https://github.com/CHIZI-0618/v2ray-rules-dat/raw/refs/heads/release/singbox_rule_set/geosite-geolocation-!cn.srs",
                "download_detour": "direct"
            },
            {
                "type": "remote",
                "tag": "geoip-cn",
                "format": "binary",
                "url": "https://github.com/CHIZI-0618/v2ray-rules-dat/raw/refs/heads/release/singbox_rule_set/geoip-cn.srs",
                "download_detour": "direct"
            },
            {
                "type": "remote",
                "tag": "geoip-google",
                "format": "binary",
                "url": "https://github.com/CHIZI-0618/v2ray-rules-dat/raw/refs/heads/release/singbox_rule_set/geoip-google.srs",
                "download_detour": "direct"
            },
            {
                "type": "remote",
                "tag": "geoip-telegram",
                "format": "binary",
                "url": "https://github.com/CHIZI-0618/v2ray-rules-dat/raw/refs/heads/release/singbox_rule_set/geoip-telegram.srs",
                "download_detour": "direct"
            },
            {
                "type": "remote",
                "tag": "geoip-twitter",
                "format": "binary",
                "url": "https://github.com/CHIZI-0618/v2ray-rules-dat/raw/refs/heads/release/singbox_ip_rule_set/geoip-twitter.srs",
                "download_detour": "direct"
            },
            {
                "type": "remote",
                "tag": "geoip-netflix",
                "format": "binary",
                "url": "https://raw.githubusercontent.com/CHIZI-0618/v2ray-rules-dat/release/singbox_ip_rule_set/geoip-netflix.srs",
                "download_detour": "direct"
            },
            {
                "type": "remote",
                "tag": "Global",
                "format": "source",
                "url": "https://raw.githubusercontent.com/yangchuansheng/sing-box-geosite/main/rule/Global.json",
                "download_detour": "direct"
            },
            {
                "type": "remote",
                "tag": "YouTube",
                "format": "source",
                "url": "https://raw.githubusercontent.com/yangchuansheng/sing-box-geosite/main/rule/YouTube.json",
                "download_detour": "direct"
            },
            {
                "type": "remote",
                "tag": "OpenAI",
                "format": "source",
                "url": "https://raw.githubusercontent.com/yangchuansheng/sing-box-geosite/main/rule/OpenAI.json",
                "download_detour": "direct"
            },
            {
                "type": "remote",
                "tag": "TikTok",
                "format": "source",
                "url": "https://raw.githubusercontent.com/yangchuansheng/sing-box-geosite/main/rule/TikTok.json",
                "download_detour": "direct"
            },
            {
                "type": "remote",
                "tag": "Telegram",
                "format": "source",
                "url": "https://raw.githubusercontent.com/yangchuansheng/sing-box-geosite/main/rule/Telegram.json",
                "download_detour": "direct"
            },
            {
                "type": "remote",
                "tag": "Netflix",
                "format": "source",
                "url": "https://raw.githubusercontent.com/yangchuansheng/sing-box-geosite/main/rule/Netflix.json",
                "download_detour": "direct"
            },
            {
                "type": "remote",
                "tag": "WeChat",
                "format": "source",
                "url": "https://raw.githubusercontent.com/yangchuansheng/sing-box-geosite/main/rule/WeChat.json",
                "download_detour": "direct"
            },
            {
                "type": "remote",
                "tag": "Bilibili",
                "format": "source",
                "url": "https://raw.githubusercontent.com/yangchuansheng/sing-box-geosite/main/rule/Bilibili.json",
                "download_detour": "direct"
            }
        ]
    }
}